a.cbtn,
button.cbtn {
    display: inline-block;
    font-size: 14px;
    text-transform: uppercase;
    padding: 13px 25px;
    background: red;
    border-radius: 4px;
}

button.cbtn {
    border: none;
    cursor: pointer;
    font-family: inherit;
    text-align: left;
    -webkit-appearance: none;
    appearance: none;
}

a.cbtn.cbnt1,
button.cbtn.cbnt1 {
    background: #0095da;
    padding-right: 70px;
    position: relative;
    z-index: 2;
    border: 1px solid transparent;
    color:#fff;
}

a.cbtn.cbnt1 i,
button.cbtn.cbnt1 i {
    position: absolute;
    top: 50%;
    right: 15px;
    height: 30px;
    width: 30px;
    text-align: center;
    line-height: 30px;
    font-size: 20px;
    background: #fff;
    color: #0095da;
    border-radius: 4px;
    margin-top: -15px;
}



a.cbtn.cbnt1:hover,
button.cbtn.cbnt1:hover{
    border-color: #007bb8;
    background: transparent;
    color: #007bb8;
    transition: all .3s;
}


a.cbtn.pricing-btn,
button.cbtn.pricing-btn {
    background: #0095da;
    padding-right: 70px;
    position: relative;
    z-index: 2;
    color: #fff;
}

a.cbtn.pricing-btn i,
button.cbtn.pricing-btn i {
    position: absolute;
    top: 50%;
    right: 15px;
    height: 30px;
    width: 30px;
    text-align: center;
    line-height: 30px;
    font-size: 20px;
    background: #fff;
    color: #121517;
    border-radius: 4px;
    margin-top: -15px;
}

